@charset "UTF-8";

/*

RTE

MillsReef

*/


body  {
background:#fff;
color:#404040;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
margin:0;
padding:0;
}

p  {
padding:0;
margin:0 0 18px 0;
}

ul	{
}
ol	{
}
li	{
}

td, th	{
color:#404040;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
}


h1	{
color:#aa190e;
font-family:SouvenirGreek-Light;
font-size:18px;
font-weight:normal;
text-transform:uppercase;
padding:0;
margin:0 0 20px 0;
}
h2	{
color:#404040;
font-family:SouvenirGreek-Light;
font-size:18px;
font-weight:normal;
text-transform:uppercase;
padding:0;
margin:0 0 20px 0;
}
h3	{
color:#aa190e;
font-family:SouvenirGreek-Light;
font-size:18px;
font-weight:normal;
padding:0;
margin:0 0 20px 0;
}
h4	{
color:#404040;
font-family:SouvenirGreek-Light;
font-size:18px;
font-weight:normal;
padding:0;
margin:0 0 20px 0;
}
h5	{
color:#aa190e;
font-family:SouvenirGreek-Light;
font-size:15px;
font-weight:normal;
text-transform:uppercase;
padding:0;
margin:0 0 16px 0;
}
h6	{
color:#404040;
font-family:SouvenirGreek-Light;
font-size:15px;
font-weight:normal;
text-transform:uppercase;
padding:0;
margin:0 0 16px 0;
}


a  {
color:#404040;
text-decoration:underline;
}
a:hover  {
color:#aa190e;
text-decoration:underline;
}
a:focus,
a:active {
outline:none;
}

a img	{
border:0;
}

div, span  {
margin:0;
padding:0;
}

.alignRight	{
float:right;
margin-left:25px;
}

ul.goldSquareBullets	{
list-style:none;
padding:0;
}
ul.goldSquareBullets li	{
background:url(../images/square_gold.png) no-repeat 0 4px;
padding-left:17px;
}

/*
Wide content.
Defined in the media queries in [client_name]-responsive.css.
*/
.wide768	{
}
.wide640	{
}

/* 
Content templates.
Media queries are also defined here so that TinyMCE can use them.
*/

.content-columns	{
}
.content-columns::after	{
content:'';
display:block;
clear:both;
}

.content-columns img	{
max-width:100%;
}
.content-columns img[style]	{
max-width:100% !important;
height:auto !important;
}

.content-columns .column	{
float:left;
}
.content-columns .column::after	{
content:'';
display:block;
clear:both;
}

.content-columns.two-50-50 .column	{
width:47%;
}
.content-columns.two-50-50 .one	{
padding-right:3%;
}
.content-columns.two-50-50 .two	{
padding-left:3%;
}

.content-columns.two-50-50.swap .one	{
float:right;
padding-right:0;
padding-left:3%;
}
.content-columns.two-50-50.swap .two	{
float:left;
padding-left:0;
padding-right:3%;
}

.content-columns.two-66-33 .column	{
}
.content-columns.two-66-33 .one	{
width:63.666666%;
padding-right:3%;
}
.content-columns.two-66-33 .two	{
width:30.333333%;
padding-left:3%;
}

.content-columns.two-33-66 .column	{
}
.content-columns.two-33-66 .one	{
width:30.333333%;
padding-right:3%;
}
.content-columns.two-33-66 .two	{
width:63.666666%;
padding-left:3%;
}

.content-columns.two-75-25 .column	{
}
.content-columns.two-75-25 .one	{
width:72%;
padding-right:3%;
}
.content-columns.two-75-25 .two	{
width:22%;
padding-left:3%;
}

.content-columns.two-25-75 .column	{
}
.content-columns.two-25-75 .one	{
width:22%;
padding-right:3%;
}
.content-columns.two-25-75 .two	{
width:72%;
padding-left:3%;
}

.content-columns.three-33-33-33 .column	{
width:30.3333333%;
}
.content-columns.three-33-33-33 .one	{
padding:0 3% 0 0;
}
.content-columns.three-33-33-33 .two	{
padding:0 1.5%;
}
.content-columns.three-33-33-33 .three	{
padding:0 0 0 3%;
}

.content-columns.three-50-25-25 .column	{
}
.content-columns.three-50-25-25 .one	{
width:47%;
padding:0 3% 0 0;
}
.content-columns.three-50-25-25 .two	{
width:22%;
padding:0 1.5%;
}
.content-columns.three-50-25-25 .three	{
width:22%;
padding:0 0 0 3%;
}

.content-columns.three-25-25-50 .column	{
}
.content-columns.three-25-25-50 .one	{
width:22%;
padding:0 3% 0 0;
}
.content-columns.three-25-25-50 .two	{
width:22%;
padding:0 1.5%;
}
.content-columns.three-25-25-50 .three	{
width:47%;
padding:0 0 0 3%;
}

.content-columns.three-25-50-25 .column	{
}
.content-columns.three-25-50-25 .one	{
width:22%;
padding:0 3% 0 0;
}
.content-columns.three-25-50-25 .two	{
width:47%;
padding:0 1.5%;
}
.content-columns.three-25-50-25 .three	{
width:22%;
padding:0 0 0 3%;
}

.content-columns.four-25-25-25-25 .column	{
}
.content-columns.four-25-25-25-25 .one	{
width:22%;
padding:0 3% 0 0;
}
.content-columns.four-25-25-25-25 .two	{
width:22%;
padding:0 2% 0 1%;
}
.content-columns.four-25-25-25-25 .three	{
width:22%;
padding:0 1% 0 2%;
}
.content-columns.four-25-25-25-25 .four	{
width:22%;
padding:0 0 0 3%;
}

@media (max-width: 1024px) 
{

.content-columns.four-25-25-25-25 .column	{
float:left;
width:auto;
}
.content-columns.four-25-25-25-25 .one	{
width:48%;
padding:0 2% 0 0;
}
.content-columns.four-25-25-25-25 .two	{
width:48%;
padding:0 0 0 2%;
}
.content-columns.four-25-25-25-25 .three	{
clear:both;
width:48%;
padding:20px 2% 0 0;
}
.content-columns.four-25-25-25-25 .four	{
width:48%;
padding:20px 0 0 2%;
}

}
@media (max-width: 800px) 
{

.content-columns.two-75-25 .column,
.content-columns.two-25-75 .column,
.content-columns.three-50-25-25 .column,
.content-columns.three-25-25-50 .column,
.content-columns.three-25-50-25 .column,
.content-columns.four-25-25-25-25 .column	{
float:none;
width:auto;
}
.content-columns.two-75-25 .one,
.content-columns.two-25-75 .one,
.content-columns.three-50-25-25 .one,
.content-columns.three-25-25-50 .one,
.content-columns.three-25-50-25 .one,
.content-columns.four-25-25-25-25 .one	{
width:auto;
padding:0;
}
.content-columns.two-75-25 .two,
.content-columns.two-25-75 .two,
.content-columns.three-50-25-25 .two,
.content-columns.three-25-25-50 .two,
.content-columns.three-25-50-25 .two,
.content-columns.four-25-25-25-25 .two	{
width:auto;
padding:20px 0 0 0;
}
.content-columns.three-50-25-25 .three,
.content-columns.three-25-25-50 .three,
.content-columns.three-25-50-25 .three,
.content-columns.four-25-25-25-25 .three	{
width:auto;
padding:20px 0 0 0;
}
.content-columns.four-25-25-25-25 .four	{
width:auto;
padding:20px 0 0 0;
}

}
@media (max-width: 700px) 
{

.content-columns.two-66-33 .column,
.content-columns.two-33-66 .column,
.content-columns.three-33-33-33 .column	{
float:none;
width:auto;
}
.content-columns.two-66-33 .one,
.content-columns.two-33-66 .one,
.content-columns.three-33-33-33 .one	{
width:auto;
padding:0;
}
.content-columns.two-66-33 .two,
.content-columns.two-33-66 .two,
.content-columns.three-33-33-33 .two	{
width:auto;
padding:20px 0 0 0;
}
.content-columns.three-33-33-33 .three	{
width:auto;
padding:20px 0 0 0;
}

}
@media (max-width: 600px) 
{

.content-columns.two-50-50 .column,
.content-columns.two-50-50.swap .one,
.content-columns.two-50-50.swap .two	{
float:none;
width:auto;
padding:20px 0 0 0;
}
.content-columns.two-50-50 .one,
.content-columns.two-50-50.swap .one	{
padding:0;
}
.content-columns.two-50-50 .two,
.content-columns.two-50-50.swap .two	{
padding-left:0;
}

}


